The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

php5 problems

Discussion in 'General Discussion' started by Furious George, Jan 24, 2006.

  1. Furious George

    Oct 9, 2003
    Likes Received:
    Trophy Points:
    this is my 2nd post about this and seemingly no one i know can seem to be of any help furthermore the datacenter (cpanel licensee) wont assist without charging $160/hr. so ill get straight to the point

    i am unable to update to php5 using either the whm interface or easyapache

    server is running:
    WHM 10.8.0
    cPanel 10.8.1-R113
    RedHat 9 i686
    apache 1.3.34
    php 4.4.1
    mysql 4.0.25
    using the ioncube loader

    my friend stated this when he attempted to solve the issue

    1. is there a quick and easy way to get php5 up and running
    2. will updating apache to v2.2 and then installing php5 manually do the trick?
    2a. if i do upgrade to apache 2.2 and php5 will it affect cpanel/whm functionality or future updates

    can anyone shed some light?

    thanks in advance
    #1 Furious George, Jan 24, 2006
    Last edited: Jan 24, 2006

    MeGaMASTER Well-Known Member

    May 24, 2003
    Likes Received:
    Trophy Points:
    Compiling PHP5 in WHM has never work for me also, better to compile it manually.

    Answer to your questions:

    1. Yes. Compile PHP5 manually. Follow my steps at

    2. Apache 2 and 2.2 is not yet compatible with cPanel, so don't install it if you don't want to break things. :)
    #2 MeGaMASTER, Jan 25, 2006
    Last edited: Jan 25, 2006

Share This Page